std::_Vector_base::_Vector_impl(3)

NAME
std::_Vector_base::_Vector_impl -

SYNOPSIS

Inherits _Tp_alloc_type.

Detailed Description

  template<typename _Tp, typename _Alloc> struct std::_Vector_base< _Tp, _Alloc >::_Vector_impl

Definition at line 80 of file stl_vector.h.

  Public Member Functions
_Vector_impl (_Tp_alloc_type const &__a)

  Public Attributes
_Tp * _M_end_of_storage
_Tp * _M_finish
_Tp * _M_start

Author

Generated automatically by Doxygen for libstdc++ from the source code.